protocol={{ ddclient_protocol }}
use={{ ddclient_use }}, web={{ ddclient_web }}, web-skip={{ ddclient_webskip }}
server={{ ddclient_server }}
login={{ ddclient_login }}
password={{ ddclient_password }}
{{ ddclient_domain }}